## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# placePart

`placePart` | (place name components) groups those elements which form part of a place name.
Member of classes | (none)
Members | bloc country distance geog offset region settlement

Declaration

    <!ENTITY % x.placePart "" >
    <!ENTITY % m.placePart "%x.placePart; %n.bloc; | %n.country; |
    %n.distance; | %n.geog; | %n.offset; | %n.region; | %n.settlement;">

Attributes

(In addition to global attributes)

`key` | provides an alternative identifier for the object being named, such as a database record key.
| Datatype: CDATA
| Values: any string
| Default: #IMPLIED

Example:

Note | For example and discussion, see the description of the names class.

`reg` | (regularization) gives a normalized or regularized form of the name used.
| Datatype: CDATA
| Values: Any string of characters.
| Default: #IMPLIED

Example:

`type` | provides more culture- linguistic- or application- specific information used to categorize this name component.
| Datatype: CDATA
| Values: one of a set of codes defined for the application.
| Default: #IMPLIED
`full` | indicates whether the place name component is given in full, as an abbreviation or simply as an initial
| Datatype: (yes | abb | init)

Legal values are:

yes | the name component is spelled out in full.
abb | the name component is given in an abbreviated form.
init | the name component is indicated only by one initial.

| Default: yes

Module Declared in file teiclas2.ent; Declared in file teiclas2.ent; Declared in file teind2.ent; Additional tag set for Names and Dates: enabled by TEI.names.dates
See further 20.2 Place Names

Up: 33 Element Classes